Subject: Is it "GIT" or "Git" or "git"? Standardize documentation?

From: Sebastian Morr <[email-masked]>
Date: Wed, 14 Dec 2011 01:43:33 +0100

Okay, I'd like to hear opinions on this before creating a patch.

My perception is that "Git" is the name of the software, whereas "git"
is used to refer to the actual command. But "GIT" is all over the
documentation as well, most prominently at the top of README.
Would anyone mind if we replaced all occurrences of "GIT" in the
documentation with "Git"?
I suppose the release notes shouldn't be touched for historical reasons.

Completely unrelated: Why is it "Documentation/RelNotes" and not
something like "documentation/release-notes"? Almost everything else is
spelled either all-lower- or all-uppercase.

Sorry for being such a nazi...